
.whiteblack .header .blind, .blackwhite .header .blind, .blue .header .blind { display: none }
.whiteblack  .header .links .blindver, .blackwhite .links .header .blindver, .blue .header .links .blindver { display: none }

.blind-version { }
.blind-version-inner { width: 980px; margin: 0 auto }
.blind-version-fixed { position: fixed; top: 0; left: 0; width: 100%; z-index: 400 }

.content.noshow img { display: none !important }

.whiteblack .blind-version-fixed { background: #fff; border-bottom: 2px solid #000; padding-bottom: 4px }
.blackwhite .blind-version-fixed { background: #000; color: #fff; border-bottom: 2px solid #fff; padding-bottom: 4px }
.blue .blind-version-fixed { background: #9dd1ff; color: #063462; border-bottom: 2px solid #063462; padding-bottom: 4px }

/*color*/
.blind-version .color-block { float: left; padding-right: 20px; font-size: 0; padding: 8px 11px 0 0 }
.blind-version .color-block .name { display: inline-block; vertical-align: middle; font-size: 16px; padding-right: 9px }
.blind-version .color-block .ico { display: inline-block; vertical-align: middle; width: 28px; height: 28px; border-radius: 3px; margin-right: 10px; position: relative; cursor: pointer }
.blind-version .color-block .ico.sel { cursor: default }
.blind-version .color-block .ico.sel i { position: absolute; width: 10px; height: 7px; left: 8px; }

.whiteblack .blind-version .color-block .ico.sel i { background: url(../img/blind/wbarr.png) no-repeat 0 0; }
.whiteblack .blind-version .color-block .wb { border: 1px solid #000; background: #fff url(../img/blind/colors.png) no-repeat 4px 8px }
.whiteblack .blind-version .color-block .bw { border: 1px solid #000; background: #000 url(../img/blind/colors.png) no-repeat -36px 8px }
.whiteblack .blind-version .color-block .blue { border: 1px solid #063462; background: #9dd1ff url(../img/blind/colors.png) no-repeat -76px 8px }
.whiteblack .blind-version .color-block .ico.sel i  { bottom: -7px }

.blackwhite .blind-version .color-block .ico.sel i { background: url(../img/blind/wbarr.png) no-repeat 0 0; }
.blackwhite .blind-version .color-block .wb { border: 1px solid #fff; background: #fff url(../img/blind/colors.png) no-repeat 4px 8px }
.blackwhite .blind-version .color-block .bw { border: 1px solid #fff; background: #000 url(../img/blind/colors.png) no-repeat -36px 8px }
.blackwhite .blind-version .color-block .blue { border: 1px solid #063462; background: #9dd1ff url(../img/blind/colors.png) no-repeat -76px 8px }
.blackwhite .blind-version .color-block .ico.sel i  { bottom: -8px }

.blue .blind-version .color-block .ico.sel i { background: url(../img/blind/blarr.png) no-repeat 0 0; }
.blue .blind-version .color-block .wb { border: 1px solid #000; background: #fff url(../img/blind/colors.png) no-repeat 4px 8px }
.blue .blind-version .color-block .bw { border: 1px solid #000; background: #000 url(../img/blind/colors.png) no-repeat -36px 8px }
.blue .blind-version .color-block .blue { border: 1px solid #063462; background: #9dd1ff url(../img/blind/colors.png) no-repeat -76px 8px }
.blue .blind-version .color-block .ico.sel i  { bottom: -7px }
/*eof_color*/

/*size*/
.blind-version .size-block { float: left; padding-right: 20px; font-size: 0; padding: 8px 11px 0 0 }
.blind-version .size-block .name { display: inline-block; vertical-align: middle; font-size: 16px; padding-right: 9px }
.blind-version .size-block .ico { display: inline-block; vertical-align: middle; width: 28px; height: 28px; border-radius: 3px; margin-right: 10px; position: relative; cursor: pointer;  }
.blind-version .size-block b { text-transform: uppercase; position: absolute; }
.blind-version .size-block .size1 b { font-size: 16px; top: 4px; left: 7px }
.blind-version .size-block .size2 b { font-size: 20px; top: 1px; left: 6px }
.blind-version .size-block .size3 b { font-size: 24px; top: 0; left: 5px }
.blind-version .size-block .ico.sel { cursor: default }
.blind-version .size-block .ico.sel i { position: absolute; width: 10px; height: 7px; left: 8px; }

.whiteblack .blind-version .size-block .ico { border: 1px solid #fff; }
.whiteblack .blind-version .size-block .ico.sel { border-color: #000 }
.whiteblack .blind-version .size-block .ico.sel i { background: url(../img/blind/wbarr.png) no-repeat 0 0; bottom: -7px }

.blackwhite .blind-version .size-block .ico { border: 1px solid #000; }
.blackwhite .blind-version .size-block .ico.sel { border-color: #fff }
.blackwhite .blind-version .size-block .ico.sel i { background: url(../img/blind/wbarr.png) no-repeat 0 0; bottom: -8px }

.blue .blind-version .size-block .ico { border: 1px solid #9dd1ff; }
.blue .blind-version .size-block .ico.sel { border-color: #063462 }
.blue .blind-version .size-block .ico.sel i { background: url(../img/blind/blarr.png) no-repeat 0 0; bottom: -7px }

/*eof_size*/

/*interval*/
.blind-version .interval-block { float: left; padding-right: 20px; font-size: 0; padding: 8px 11px 0 0 }
.blind-version .interval-block .name { display: inline-block; vertical-align: middle; font-size: 16px; padding-right: 9px }
.blind-version .interval-block .ico { display: inline-block; vertical-align: middle; width: 28px; height: 28px; border-radius: 3px; margin-right: 10px; position: relative; cursor: pointer }
.blind-version .interval-block .ico.sel { cursor: default }
.blind-version .interval-block .ico.sel i { position: absolute; width: 10px; height: 7px; left: 8px; }

.whiteblack .blind-version .interval-block .ico { border: 1px solid #000; }
.whiteblack .blind-version .interval-block .size1 { background: url(../img/blind/interval.png) no-repeat 8px 6px }
.whiteblack .blind-version .interval-block .size2 { background: url(../img/blind/interval.png) no-repeat -32px 6px }
.whiteblack .blind-version .interval-block .size3 { background: url(../img/blind/interval.png) no-repeat -72px 6px }
.whiteblack .blind-version .interval-block .ico.sel i { background: url(../img/blind/wbarr.png) no-repeat 0 0; bottom: -7px }

.blackwhite .blind-version .interval-block .ico { border: 1px solid #fff; }
.blackwhite .blind-version .interval-block .size1 { background: #fff url(../img/blind/interval.png) no-repeat 8px 6px }
.blackwhite .blind-version .interval-block .size2 { background: #fff url(../img/blind/interval.png) no-repeat -32px 6px }
.blackwhite .blind-version .interval-block .size3 { background: #fff url(../img/blind/interval.png) no-repeat -72px 6px }
.blackwhite .blind-version .interval-block .ico.sel i { background: url(../img/blind/wbarr.png) no-repeat 0 0; bottom: -8px }

.blue .blind-version .interval-block .ico { border: 1px solid #063462; }
.blue .blind-version .interval-block .size1 { background: #9dd1ff url(../img/blind/interval.png) no-repeat 8px -32px }
.blue .blind-version .interval-block .size2 { background: #9dd1ff url(../img/blind/interval.png) no-repeat -32px -32px }
.blue .blind-version .interval-block .size3 { background: #9dd1ff url(../img/blind/interval.png) no-repeat -72px -32px }
.blue .blind-version .interval-block .ico.sel i { background: url(../img/blind/blarr.png) no-repeat 0 0; bottom: -7px }

/*eof_interval*/

/*img*/
.blind-version .img-block { float: left; padding-right: 20px; font-size: 0; padding: 8px 0 0 0 }
.blind-version .img-block .name { display: inline-block; vertical-align: middle; font-size: 16px; padding-right: 9px }
.blind-version .img-block .toggle { display: inline-block; vertical-align: middle; width: 78px; height: 28px; border-radius: 3px; margin-right: 10px; position: relative; cursor: pointer }
.blind-version .img-block .toggle b { position: absolute; top: 7px; left: 4px; font-weight: normal; font-size: 12px; }
.blind-version .img-block .toggle.noshow b { left: 44px }

.whiteblack .blind-version .img-block .toggle { border: 1px solid #000; background: url(../img/blind/blind-img.png) no-repeat 100% 0 }
.whiteblack .blind-version .img-block .toggle.noshow { background: url(../img/blind/blind-img.png) no-repeat 0 0 }

.blackwhite .blind-version .img-block .toggle { border: 1px solid #fff; background: #fff url(../img/blind/blind-img.png) no-repeat 100% 0; color: #000 }
.blackwhite .blind-version .img-block .toggle.noshow { background: #fff url(../img/blind/blind-img.png) no-repeat 0 0 }

.blue .blind-version .img-block .toggle { border: 1px solid #063462; background: #9dd1ff url(../img/blind/blind-img-bl.png) no-repeat 100% 0; color: #063462 }
.blue .blind-version .img-block .toggle.noshow { background: #9dd1ff url(../img/blind/blind-img-bl.png) no-repeat 0 0 }
/*eof_img*/

.blind-version .link { float: right; width: 70px; text-align: right; font-size: 13px; padding: 7px 10px 0 0; }
.blind-version .link a { text-decoration: underline; cursor: pointer }
.whiteblack .blind-version .link a { color: #111 }
.blackwhite .blind-version .link a { color: #fff }
.blue .blind-version .link a { color: #063462 }

.blind-logo { display: none }
.whiteblack .logo, .blackwhite .logo, .blue .logo { display: none }
.whiteblack .illustr, .blackwhite .illustr, .blue .illustr { display: none }
.whiteblack .header, .blackwhite .header, .blue .header { overflow: hidden }
.whiteblack .headerIn, .blackwhite .headerIn, .blue .headerIn { height: 185px; margin-top: 40px}
.whiteblack .header .blind-logo, .blackwhite .header .blind-logo, .blue .header .blind-logo { position: absolute; top: 41px; left: 10%; font: 22px 'Georgia', serif; font-style: italic; text-align: center }
.whiteblack .header .links, .blackwhite .header .links, .blue .header .links { position: absolute; top: 100px; left: auto; right: 10%; width: 230px; }
.whiteblack .header .links span, .blackwhite .header .links span, .blue .header .links span { display: block; padding-bottom: 1.3em }
.whiteblack .header .links .letter a, .blackwhite .header .links .letter a, .blue .header .links .letter a { background: none; padding-left: 0; font-style: normal }

/*whiteblack*/
.whiteblack .mainContainer { background: #fff }
.whiteblack a { color: #000 }
.whiteblack a:hover { color: #000 }
.whiteblack .mainContainerBg { background: #fff }
.whiteblack .header .blind-logo { color: #000; display: block }

.whiteblack .header .blind-logo a { color: #000; text-decoration: none }
.whiteblack .header .phone { position: absolute; top: 37px; left: auto; right: 10%; color: #000; font-style: normal; width: 230px  }
.whiteblack .header .phone strong { font-size: 26px; color: #000 }

.whiteblack .header .links a { color: #000 }
.whiteblack .header .links a:hover { color: #000 }
.whiteblack .header .links .addrphones strong { background: none; padding-left: 0; font-weight: normal; color: #000 }

.whiteblack .mmenu { background: #000; padding: 4px 20px 5px 20px; }
.whiteblack .mmenu table td { border-right: 1px solid #fff; }
.whiteblack .mmenu a { color: #fff; }
.whiteblack .mmenu a:hover { color: #fff }
.whiteblack .mmenu a.sel { color: #fff; }

.whiteblack .search-block { background: #fff; border: 1px solid #000; border-radius: 20px }
.whiteblack .search-block input { width: 185px; background: none; border: none; font-size: 14px }
.whiteblack .search-block .submit { position: absolute; background: url(../img/blind/searchsubm.png) no-repeat 0 0; width: 18px; height: 18px; top: 9px; right: 13px; font-size: 0 }

.whiteblack .fchildren { background: url(../img/blind/fchildrenb.png) no-repeat 100% 0; }	
.whiteblack .fchildren a { color: #000 }
.whiteblack .fchildren a:hover { color: #000 }

.whiteblack .submenu { color: #000; }
.whiteblack .submenu .submenu span { background: url(../img/blind/wbsmenu.png) no-repeat 0 .4em; }
.whiteblack .submenu a { color: #000; }
.whiteblack .submenu a:hover { color: #000 }

.whiteblack .news h3 a { color: #000 }
.whiteblack .news h3 a:hover { color: #000 }
.whiteblack h3 { color: #000	}
.whiteblack h6 { color: #000 }
.whiteblack .table th { background: #000 }
.whiteblack .table .odd { background: #686868; color: #fff }
.whiteblack blockquote { background: #000; color: #fff; border-radius: 10px; }

.whiteblack .footer a { color: #fff }
.whiteblack .footer a:hover { color: #fff }
.whiteblack .footerAbs { background-color: #000 }
.whiteblack .footer .phone { color: #fff }
.whiteblack .footer .phone strong { color: #fff }

.whiteblack .prevnext a:link, .whiteblack .prevnext a:active { color: #000; }
.whiteblack .prevnext a:hover { color: #000; }

.whiteblack .prevnext .prev { background: url(../img/blind/wbpages.gif) no-repeat 0 0; }	
.whiteblack .prevnext .next { background: url(../img/blind/wbpages.gif) no-repeat 100% 0; }
.whiteblack .prevnext .cp { background: url(../img/blind/wbpages.gif) no-repeat -10px 0; }

.whiteblack .pages a:link, .whiteblack .pages a:active { color: #000; }
.whiteblack .pages a:hover { color: #000; }

.whiteblack .pages span.active { background: #727272; padding-bottom: 2px; border-radius: 3px }
.whiteblack .pages .active a { background: none }

.whiteblack .formButton .button { background: #000; color: #fff; }
.whiteblack .formButton .button span { background: #000; }

.whiteblack .errorBlock { color: #000; }
.whiteblack .formBlock .input input, .whiteblack .formBlock .input textarea, .whiteblack .formBlock .input select { border: 1px solid #000 }

.whiteblack .mapmenu a { color: #000; }
.whiteblack .mapmenu a:hover { color: #000; }
.whiteblack .mapmenu .mapmenu a { color: #000; }
.whiteblack .mapmenu .mapmenu a:hover { color: #000; }
.whiteblack .mapmenu .mapmenu .mapmenu a { color: #000; }
.whiteblack .mapmenu .mapmenu .mapmenu a:hover { color: #000; }


/*blackwhite*/
.blackwhite h1, .blackwhite h2, .blackwhite h3, .blackwhite h4, .blackwhite h6 { color: #fff }

.blackwhite .mainContainer { background: #000; color: #fff }
.blackwhite a { color: #fff }
.blackwhite a:hover { color: #fff }
.blackwhite .mainContainerBg { background: #000 }
.blackwhite .header .blind-logo { color: #fff; display: block }

.blackwhite .header .blind-logo a { color: #fff; text-decoration: none }
.blackwhite .header .phone { position: absolute; top: 37px; left: auto; right: 10%; color: #fff; font-style: normal; width: 230px  }
.blackwhite .header .phone strong { font-size: 26px; color: #fff }

.blackwhite .header .links a { color: #fff }
.blackwhite .header .links a:hover { color: #fff }
.blackwhite .header .links .addrphones strong { background: none; padding-left: 0; font-weight: normal; color: #fff }

.blackwhite .mmenu { background: #fff; padding: 4px 20px 5px 20px; }
.blackwhite .mmenu table td { border-right: 1px solid #000; }
.blackwhite .mmenu a { color: #000; }
.blackwhite .mmenu a:hover { color: #000 }
.blackwhite .mmenu a.sel { color: #000; }

.blackwhite .search-block { background: #000; border: 2px solid #fff; }
.blackwhite .search-block input { color: #fff }
.blackwhite .search-block .submit { background: url(../img/blind/bwsearchsubm.png) no-repeat 0 0; }

.blackwhite .fchildren { background: url(../img/blind/fchildrenb.png) no-repeat 100% 0; }	
.blackwhite .fchildren a { color: #fff }
.blackwhite .fchildren a:hover { color: #fff }

.blackwhite .submenu { color: #fff; }
.blackwhite .submenu .submenu span { background: url(../img/blind/bwsmenu.png) no-repeat 0 .4em; }
.blackwhite .submenu a { color: #fff; }
.blackwhite .submenu a:hover { color: #fff }

.blackwhite .news h3 a { color: #fff }
.blackwhite .news h3 a:hover { color: #fff }
.blackwhite .news .date { color: #fff }

.blackwhite h3 { color: #fff	}
.blackwhite h6 { color: #fff }
.blackwhite .table td { color: #fff }
.blackwhite .table th { background: #fff; color: #000 }
.blackwhite .table .odd td { background: #e6e6e6; color: #000 }
.blackwhite blockquote { background: #fff; color: #000; border-radius: 10px }

.blackwhite .footer a { color: #000 }
.blackwhite .footer a:hover { color: #000 }
.blackwhite .footerAbs { background-color: #fff }
.blackwhite .footer .phone { color: #000 }
.blackwhite .footer .phone strong { color: #000 }
.blackwhite .footer .flogo { color: #000 }
.blackwhite .footer .addr { color: #000 }
.blackwhite .footer .softm { color: #000 }

.blackwhite .result { border-color: #fff }

.blackwhite .prevnext a:link, .whiteblack .prevnext a:active { color: #fff; }
.blackwhite .prevnext a:hover { color: #fff; }

.blackwhite .prevnext .prev { background: url(../img/blind/wbpages.png) no-repeat 0 0; }	
.blackwhite .prevnext .next { background: url(../img/blind/wbpages.png) no-repeat 100% 0; }
.blackwhite .prevnext .cp { background: url(../img/blind/wbpages.png) no-repeat -10px 0; }

.blackwhite .pages a:link, .whiteblack .pages a:active { color: #fff; }
.blackwhite .pages a:hover { color: #fff; }

.blackwhite .pages span.active { background: #727272; padding-bottom: 2px; border-radius: 3px }
.blackwhite .pages .active a { background: none }

.blackwhite .formButton .button { background: #fff; color: #000; }
.blackwhite .formButton .button span { background: #fff; }

.blackwhite .errorBlock { color: #fff; }
.blackwhite .formBlock .input input, .blackwhite .formBlock .input textarea, .blackwhite .formBlock .input select { border: 1px solid #fff }

.blackwhite .mapmenu a { color: #fff; }
.blackwhite .mapmenu a:hover { color: #fff; }
.blackwhite .mapmenu .mapmenu a { color: #fff; }
.blackwhite .mapmenu .mapmenu a:hover { color: #fff; }
.blackwhite .mapmenu .mapmenu .mapmenu a { color: #fff; }
.blackwhite .mapmenu .mapmenu .mapmenu a:hover { color: #fff; }

.blackwhite .date { color: #fff }
.blackwhite .backLink span { color: #fff }

/*blue*/
.blue h1, .blue h2, .blue h3, .blue h4, .blue h6 { color: #063462 }

.blue .mainContainer { background: #9dd1ff; color: #063462 }
.blue a { color: #063462 }
.blue a:hover { color: #063462 }
.blue .mainContainerBg { background: #9dd1ff }
.blue .header .blind-logo { color: #063462; display: block }

.blue .header .blind-logo a { color: #063462; text-decoration: none }
.blue .header .phone { position: absolute; top: 37px; left: auto; right: 10%; color: #063462; font-style: normal; width: 230px  }
.blue .header .phone strong { font-size: 26px; color: #063462 }

.blue .header .links a { color: #063462 }
.blue .header .links a:hover { color: #063462 }
.blue .header .links .addrphones strong { background: none; padding-left: 0; font-weight: normal; color: #063462 }

.blue .mmenu { background: #063462; padding: 4px 20px 5px 20px; }
.blue .mmenu table td { border-right: 1px solid #9dd1ff; }
.blue .mmenu a { color: #9dd1ff; }
.blue .mmenu a:hover { color: #9dd1ff }
.blue .mmenu a.sel { color: #9dd1ff; }

.blue .search-block { background: #9dd1ff; border: 2px solid #063462; }
.blue .search-block input { color: #063462 }
.blue .search-block .submit { background: url(../img/blind/bsearchsubm.png) no-repeat 0 0; }

.blue .fchildren { background: url(../img/blind/fchildrenb.png) no-repeat 100% 0; }	
.blue .fchildren a { color: #063462 }
.blue .fchildren a:hover { color: #063462 }

.blue .submenu { color: #063462; }
.blue .submenu .submenu span { background: url(../img/blind/bsmenu.png) no-repeat 0 .4em; }
.blue .submenu a { color: #063462; }
.blue .submenu a:hover { color: #063462 }

.blue .news h3 a { color: #063462 }
.blue .news h3 a:hover { color: #063462 }
.blue .news .date { color: #063462 }

.blue h3 { color: #063462 }
.blue h6 { color: #063462 }
.blue .table td { color: #063462 }
.blue .table th { background: #063462; color: #85b0da }
.blue .table .odd td { background: #85b0da; color: #063462 }
.blue blockquote { background: #063462; color: #85b0da; border-radius: 10px }

.blue .footer a { color: #85b0da }
.blue .footer a:hover { color: #85b0da }
.blue .footerAbs { background-color: #063462 }
.blue .footer .phone { color: #85b0da }
.blue .footer .phone strong { color: #85b0da }
.blue .footer .flogo { color: #85b0da }
.blue .footer .addr { color: #85b0da }
.blue .footer .softm { color: #85b0da }

.blue .result { border-color: #063462 }

.blue .prevnext a:link, .blue .prevnext a:active { color: #063462; }
.blue .prevnext a:hover { color: #063462; }

.blue .prevnext .prev { background: url(../img/blind/wbpages.png) no-repeat 0 0; }	
.blue .prevnext .next { background: url(../img/blind/wbpages.png) no-repeat 100% 0; }
.blue .prevnext .cp { background: url(../img/blind/wbpages.png) no-repeat -10px 0; }

.blue .pages a:link, .blue .pages a:active { color: #063462; }
.blue .pages a:hover { color: #063462; }

.blue .pages span.active { background: #063462; padding-bottom: 2px; border-radius: 3px;  }
.blue .pages .active a { background: none; color: #85b0da }

.blue .formButton .button { background: #063462; color: #85b0da; }
.blue .formButton .button span { background: #063462; }

.blue .errorBlock { color: #063462; }
.blue .formBlock .input input, .blue .formBlock .input textarea, .blue .formBlock .input select { border: 1px solid #063462 }

.blue .mapmenu a { color: #063462; }
.blue .mapmenu a:hover { color: #063462; }
.blue .mapmenu .mapmenu a { color: #063462; }
.blue .mapmenu .mapmenu a:hover { color: #063462; }
.blue .mapmenu .mapmenu .mapmenu a { color: #063462; }
.blue .mapmenu .mapmenu .mapmenu a:hover { color: #063462; }

.blue .date { color: #063462 }
.blue .backLink span { color: #063462 }

.s14 .content {}
.s16 .content { font-size: 16px }
.s18 .content { font-size: 18px }

.w1 .content {}
.w2 .content { letter-spacing: 2px }
.w3 .content { letter-spacing: 4px }

